[setup]
AppTitle      =  智勇三国单机版 V1.1.0.37
;----------------中文版
Version       =  中文版
Ename         =  ZYSGDJBZW
AppName       =  SanGuo.exe
SoftId        =  30250
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2014/7/7 17:32:11 
RunNum        =39
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
